@charset "utf-8";
footer *{
 /* overflow:hidden !important; */
}

footer{
    color: white;
    background-color: #FFFFFF;
    padding: 30px 0;
    border-top: 1px solid #D7D7D7;
}


footer .left{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}

footer .left span{
    color: #959595;
}

footer .right{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap:10px;
    justify-content: center;
}

footer .copyright{
    color : #959595;
}

footer address{
    color : #959595;
    font-style: normal;
}

footer address span{
    color: white;
}






/* mobile */
@media screen and (max-width: 767px) {
    footer{
        padding: 30px 0;
    }

    #footer{
        position: relative;
    }

    footer .left{
        align-items: flex-start;
    }
    footer .right{
        margin-top: 5px;
        align-items: flex-start;
    }
    footer .left > img{
        padding-bottom: 20px;
        width: 140px;
    }

    footer .center{
        flex-direction: column;
    }

    footer .top_wrap.pc-none{
        position: absolute;
        top: 10%;
        right: 5%;
        /* transform: translate(-50%, -50%); */
    }

    footer .top{
        width: 60px;
        height: 60px;
    }

    footer .copyright.pc-none{
        margin-top: 20px;
    }

}

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {
    

}